[API Reference](../README.md) > [AbsoluteVoteParams](../interfaces/AbsoluteVoteParams.md)



# Interface: AbsoluteVoteParams


## Properties
<a id="ownerVote"></a>

### «Optional» ownerVote

**●  ownerVote**:  *`boolean`* 

*Defined in [wrappers/absoluteVote.ts:172](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/absoluteVote.ts#L172)*





___

<a id="reputation"></a>

###  reputation

**●  reputation**:  *`string`* 

*Defined in [wrappers/absoluteVote.ts:173](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/absoluteVote.ts#L173)*





___

<a id="votePerc"></a>

### «Optional» votePerc

**●  votePerc**:  *`number`* 

*Defined in [wrappers/absoluteVote.ts:174](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/absoluteVote.ts#L174)*





___


